
#stacks_in_2_page8 {
	margin:  10px;
	padding:  11px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_6_page8buttonPressWrapper{
	position: relative !important;
}

#stacks_in_6_page8 a, #stacks_in_6_page8 a:hover, #stacks_in_6_page8 a:visited, #stacks_in_6_page8 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_6_page8button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #AA57C6 !important;
	border-color: #9049A8 !important;
	box-sizing: border-box !important;
}

.stacks_in_6_page8button:hover{
	color: #FFFFFF !important;
	background-color: #773D90 !important;
	border-color: #65337A !important;
}

#stacks_in_6_page8 a, #stacks_in_6_page8 a:visited, #stacks_in_6_page8 a:active{
	color: #FFFFFF !important;
}

#stacks_in_6_page8 a:hover{
	color: #FFFFFF !important;
}






































.stacks_in_6_page8buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_6_page8buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_6_page8buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_6_page8buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_6_page8 {
	margin:  13px;
	padding:  13px;
}
